@media screen and (max-width: 400px) {
  .button {
    float: left;
  }
}
@media screen and (max-width: 500px) {
  .button {
    float: left;
  }
}
@media screen and (max-width: 600px) {
  .button {
    float: left;
  }
}
@media screen and (max-width: 694px) {
  .button {
    float: left;
  }
}
@media screen and (max-width: 700px) {
  .button {
    float: left;
  }
}
@media screen and (max-width: 800px) {
  .button {
    float: left;
  }
}